## mint-x-icons 1.1.4

=== debian/changelog ===
mint-x-icons (1.1.4) petra; urgency=low

  * Added Hanbrake icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Sep 2013 12:05:04 +0100

mint-x-icons (1.1.3) petra; urgency=low

  * Added Tomahawk icon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Sep 2013 10:13:18 +0100

mint-x-icons (1.1.2) olivia; urgency=low

  * Optimized icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Aug 2013 16:43:10 +0100

mint-x-icons (1.1.1) nadia; urgency=low

  * New Geany icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 11:54:27 +0100

mint-x-icons (1.1.0) nadia; urgency=low

  * Various improvements

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Oct 2012 15:09:14 +0100

mint-x-icons (1.0.9) nadia; urgency=low

  * Updated theme with improvements from bimsebasse (Mint-Xtra)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Oct 2012 19:49:39 +0100

mint-x-icons (1.0.8) maya; urgency=low

  * Added drive-harddisk-system.svg

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Aug 2012 17:30:28 +0100

mint-x-icons (1.0.7) katya; urgency=low

  * New LibreOffice icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  19 May 2011 14:46:00 +0000

mint-x-icons (1.0.6) katya; urgency=low

  * New Pidgin dynamic tray icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  19 May 2011 14:02:00 +0000

mint-x-icons (1.0.5) katya; urgency=low

  * Fixed blue tint in home 32px icon

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  1 May 2011 15:26:00 +0000

mint-x-icons (1.0.4) julia; urgency=low

  * Fixed missing gtk-file (resulted in crashes in gedit and other apps)
  * Fixed all broken links
  * Removed Windows logos on .exe files (apparently it's forbidden by Microsoft)

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  30 Oct 2010 13:40:00 +0000

mint-x-icons (1.0.3) julia; urgency=low

  * Fixed distributor-logo

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  10 Oct 2010 19:57:00 +0000

mint-x-icons (1.0.2) julia; urgency=low

  * Fixed example icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  02 Oct 2010 18:43:00 +0000

mint-x-icons (1.0.1) julia; urgency=low

  * Fixed missing places in 16px

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  30 Sep 2010 11:50:00 +0000

mint-x-icons (1.0.0) julia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  24 Sep 2010 11:29:00 +0000
