## mint-x-icons 1.1.6

=== debian/changelog ===
mint-x-icons (1.1.6) petra; urgency=low

  * Fixed broken links on internet-mail.png|svg (used by exo-mail-reader in Xfce)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2013 16:03:53 +0000

mint-x-icons (1.1.5) petra; urgency=low

  * Added additional icons from Corbin

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 16:19:53 +0000
