## mint-x-icons 1.1.8

=== debian/changelog ===
mint-x-icons (1.1.8) qiana; urgency=medium

  *  Multiple fixes from JosephMcc

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 16:48:48 +0100

mint-x-icons (1.1.7) qiana; urgency=medium

  * Changed gnome-session icon to match cs
  * Added icon for pyrenamer
  * remove spaces from two filenames

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:21:04 +0100
