## mint-x-icons 1.2.3

=== debian/changelog ===
mint-x-icons (1.2.3) rebecca; urgency=medium

  * Updated tomboy icon and systray

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2014 17:19:56 +0100

mint-x-icons (1.2.2) rebecca; urgency=medium

  * Brought back Mint-X-Dark

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2014 13:36:20 +0100

mint-x-icons (1.2.1) rebecca; urgency=medium

  * Added cs-privacy to the icon theme

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 14:35:18 +0100

mint-x-icons (1.2.0) rebecca; urgency=medium

  * Added new icons for some cinnamon settings and mdm
  * Added atril links
  * Added two avidemux icon links
  * Added chess link icons
  * Added engrampa icon links
  * Added eom icon links
  * Added handbrake icons under another name
  * Added links to ruler apps
  * Added links for note apps
  * Added icon link for worldofgoodemo
  * Added Xaralax icons
  * Removed mdmflexiserver bitmaps
  * Added tanglet icons
  * Added icons for hexalate game
  * Added icons for solaar
  * Added minetest-icon link to fix not being used
  * Used xz compression for .deb files
  * Added new cs-notifications icon to the icon theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Oct 2014 10:14:48 +0200

mint-x-icons (1.1.9) rebecca; urgency=medium

  * Add Teamviewer icons
  * Add Calibre-gui icons
  * Update system-run icon
  * add postinst to build icon-theme.cache
  * Add links from apps/gnome-disks to apps/palimpsest
  * add cinnamon settings icons to Mint-X icon theme
  * Add a blue version of the Mint-X folder set
  * fix the name of the theme in index.theme
  * add a set of grey folder icons
  * Added missing emblems declaration
  * Updated emblems
  * add a set of yellow folders
  * Added new emblems
  * add a set of orange folder icons
  * add a set of brown folders
  * add a set of pink folders
  * rework the shading of the Mint-X folder icons
  * re-shade the blue folder icons
  * re-shade the brown folder icons
  * re-shade the orange folder icons
  * re-shade the pink folder icons
  * add a set of red folder icons
  * whoops, fixed a mistake
  * add a set of Sand colored folders
  * Add a set of teal folder icons
  * Add a set of aqua colored folders
  * re-shade the yellow folder icons
  * re-shade the grey folder icons
  * fix file permissions
  * update Debian files
  * Add a set of purple folders
  * Removed Mint-X-Dark
  * Updated test script
  * Removed pidgin tray icons (not used)
  * Replaced transmission tray icon with full color version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 11:08:03 +0200
