=== debian/control ===
Source: mint-x-icons
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mint-x-icons
Architecture: all
Description: Mint-X Icon themes
 A mint/metal theme based on mintified versions of
 Clearlooks Revamp, Elementary and Faenza.
