## mint-x-icons 1.3.1

=== debian/changelog ===
mint-x-icons (1.3.1) rafaela; urgency=medium

  * Added missing system-reboot icon (needed in Xfce logout dialog)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 16:55:41 +0200

mint-x-icons (1.3.0) rafaela; urgency=medium

  * Removed all pidgin icons (include app icon) - the pidgin tray is really dodgy (wrong size in Cinnamon/MATE) and in Mint-X removing the tray icons isn't sufficient to fallback to Pidgin own tray icons, we also need to remove the app icon for it to work.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 May 2015 14:01:35 +0200

mint-x-icons (1.2.9) rafaela; urgency=medium

  [ pixunil ]
  * Added media-playlist-repeat-song-symbolic.svg

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 May 2015 10:04:13 +0200

mint-x-icons (1.2.8) rafaela; urgency=medium

  * Updated pidgin tray icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 09:56:50 +0200

mint-x-icons (1.2.7) rafaela; urgency=medium

  [ Sebastian Philipp ]
  * Changed GIMP icons
  * Fixed size issue of the GIMP 48x48 icon
  * Improved GIMP icon

  [ Marshall Banana ]
  * Fixed symbolic links
  * New Desura icon
  * Replace redundant archive format icons with symlinks
  * Replace file-roller icons with symlinks
  * Fix dead links
  * Helper script to find dead links
  * Re-add Pidgin tray icons
  * Add simplescreenrecorder icon
  * ImageMagick icon from MATE icon theme Faenza
  * MKVToolnix icons
  * Don't use text file icon on shared libraries
  * Delete mint-x-icons.postinst

  [ Clement Lefebvre ]
  * Deleted radiotray status icons (upstream versions are actually much better)

  [ JosephMcc ]
  * Add a new home and computer symbolic icons plus add tweak folder-symbolic a bit
  * improve the styling of computer-symbolic a bit more
  * add steam_tray_mono icons
  * update the handbrake icon in the 24px size
  * add additional sizes of battery.svg for proper gtk3.14 support
  * add some symbolic navigation icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2015 13:10:50 +0200

mint-x-icons (1.2.6) betsy; urgency=medium

  * Added a couple icons sizes for preferences-desktop-default-applications.png
  * Fixed the touchpad icon jumping around in the media keys osd when disabling/enabling
  * Added control icons for CSD windows

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Feb 2015 16:19:26 +0100

mint-x-icons (1.2.5) betsy; urgency=medium

  * Fixed a missing size feild warning

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Feb 2015 19:53:34 +0100

mint-x-icons (1.2.4) betsy; urgency=medium

  * Fixes for GTK 3.14 (compatible with 3.10)
  * Removal of duplicated icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jan 2015 12:43:41 +0100
