## mint-x-icons 1.3.9

=== debian/changelog ===
mint-x-icons (1.3.9) sarah; urgency=medium

  [ Yanpas ]
  * symlink fix

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2016 09:43:24 +0100

mint-x-icons (1.3.8) sarah; urgency=medium

  [ JosephMcc ]
  * Add some symbolics

  [ yanpas ]
  * blueman disabled has become symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Aug 2016 10:55:33 +0100

mint-x-icons (1.3.7) sarah; urgency=medium

  * Fixed corrupt status/96/image-missing.svg

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 18:06:58 +0100

mint-x-icons (1.3.6) sarah; urgency=medium

  [ William Floyd ]
  * Addad icons for Motorola Moto G 2 phone
  * Updated Moto G 2 icons, added white Moto G 2 icons and added black and white iPhone 6 icons.
  * Improved Moto G 2 icons and added Samsung Galaxy S4 icons in White, Black, Red and Blue.
  * Added iPhone 5 icons, black and white.
  * Improved several white iPhone 6 icons
  * Added black and white iPhone 4S icons.
  * Changed all files names to use hyphens rather than underscores to specify colours
  * Improved and standardized some colours on a few phones

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 17:00:55 +0100

mint-x-icons (1.3.5) sarah; urgency=medium

  * Don't inherit ubuntu-mono-light or gnome-color-wise

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Apr 2016 19:29:25 +0100

mint-x-icons (1.3.4) sarah; urgency=medium

  [ varlesh ]
  * Add apps icons lollypop, gitkraken, nylas. Symlinks gnome-mpv

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 14:08:01 +0100

mint-x-icons (1.3.3) sarah; urgency=medium

  [ varlesh ]
  * Add actions icons for clementine with HDPI-support, fix "search" symlink
  * Rename 32px and 48px icon "view-media-lyrics" to "music-library". "view-media-lyrics" as symlink "music-library"
  * Add icons birdie
  * Add icons corebird
  * Add icons qbittorrent
  * Add icons & symlinks sublimetext
  * Fix icons doublecmd, gprename, smartgit, telegram, viber (16,22,24,32 px's)
  * Change bleachbit icons (symlinks earlier)
  * Add symlinks for gtk-index & helpfaq (need actions icons for Shutter app)
  * Fix form & size firefox icon (16,22, 14 px's)
  * Add icons qpdfview

  [ John Beard ]
  * Add symlinks for Spotify client: spotify-client -> spotify
  * Add icon-theme.cache files to the .gitignore list
  * Add keepassx2 app symlinks to keepassx
  * New Spotify icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:23:15 +0000
