## mint-x-icons 1.4.0

=== debian/changelog ===
mint-x-icons (1.4.0) serena; urgency=medium

  [ Dmitry Nurislamov ]
  * Add missing symbolic link places/16/folder-videos.svg for each extra color theme

  [ JosephMcc ]
  * actions: Add some more symbolic icons

  [ Matthew Petroff ]
  * Added size 128 trash icon.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:19:31 +0000
