## mint-x-icons 1.4.3

=== debian/changelog ===
mint-x-icons (1.4.3) sonya; urgency=medium

  [ JosephMcc ]
  * Restyle the 32px network icons
  * Restyle the 32px volume icons
  * Restyle the 32px battery status icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Jun 2017 16:12:11 +0100

mint-x-icons (1.4.2) sonya; urgency=medium

  [ JBYoshi ]
  * Link unity-monodevelop to monodevelop.
  * Link minecraft-launcher to minecraft.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 14:17:40 +0100

mint-x-icons (1.4.1) sonya; urgency=medium

  [ JosephMcc ]
  * Fix some broken links

  [ JBYoshi ]
  * Add link for new Skype for Linux icons.

  [ Clement Lefebvre ]
  * Add Mint-X-Dark/status/22/system-devices-panel.png

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 17:05:55 +0000
