## mint-x-icons 1.5.0

=== debian/changelog ===
mint-x-icons (1.5.0) tara; urgency=medium

  * Add start-here-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 09:00:52 +0200

mint-x-icons (1.4.9) tara; urgency=medium

  [ NikoKrause ]
  * add icons/links for GOA (Gnome Online Accounts) (#182)

  [ Clement Lefebvre ]
  * Packaging: Fix description

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 13:32:02 +0100

mint-x-icons (1.4.8) tara; urgency=medium

  [ NikoKrause ]
  * add symbolic for places, phone and switch-user (#181)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 17:40:59 +0100

mint-x-icons (1.4.7) tara; urgency=medium

  [ NikoKrause ]
  * volume muted symbolic icon: change shade of gray (#177)

  [ Clement Lefebvre ]
  * Add nemo icon

  [ NikoKrause ]
  * Add symbolic link for calibre viewers (#178)

  [ Germán Franco ]
  * Rename microphone-sensitivity-none to microphone-sensitivity-muted (#179)

  [ NikoKrause ]
  * add system-lock-screen-symbolic (#180)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Apr 2018 13:28:16 +0100
