## mint-x-icons 1.5.2

=== debian/changelog ===
mint-x-icons (1.5.2) tina; urgency=medium

  [ Mathias Bockwoldt ]
  * Symlinked Python icon to Python3 (#187)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jul 2019 16:55:30 +0200
