## mint-x-icons 1.5.5

=== debian/changelog ===
mint-x-icons (1.5.5) ulyana; urgency=medium

  * Add org.gnome.ArchiveManager

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Apr 2020 19:02:14 +0100

mint-x-icons (1.5.4) ulyana; urgency=medium

  * Adapt to GNOME apps name changes

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Apr 2020 14:32:05 +0100
