## mint-x-icons 1.5.9

=== debian/changelog ===
mint-x-icons (1.5.9) ulyssa; urgency=medium

  * Add cs-online-accounts

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jan 2021 12:12:03 +0000

mint-x-icons (1.5.8) ulyssa; urgency=medium

  * Add hypnotix

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Dec 2020 16:26:31 +0000

mint-x-icons (1.5.7) ulyssa; urgency=medium

  * Add webapp icons for popular websites

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Dec 2020 16:13:07 +0000

mint-x-icons (1.5.6) ulyssa; urgency=medium

  * Make system-file-manager look like folder

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Dec 2020 18:39:33 +0000
