## mint-x-icons 1.6.3

=== debian/changelog ===
mint-x-icons (1.6.3) uma; urgency=medium

  * Add xfsm-lock

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Jun 2021 13:36:17 +0100

mint-x-icons (1.6.2) uma; urgency=medium

  * Add a create-links script
  * Add missing icons and support for Xfce 4.16

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Jun 2021 13:28:19 +0100

mint-x-icons (1.6.1) uma; urgency=medium

  * Add sticky

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 13:55:27 +0100

mint-x-icons (1.6.0) uma; urgency=medium

  [ Clement Lefebvre ]
  * Add missing sizes for folder-recent

  [ Michael Webster ]
  * Add caps and num-lock symbolic indicator icons.
  * Make caps-lock and num-lock symbolic icons cinnamon-specific.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 13:32:21 +0100
