## mint-x-icons 1.6.4

=== debian/changelog ===
mint-x-icons (1.6.4) una; urgency=medium

  * Add thingy icon

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Nov 2021 14:11:04 +0000
