## mint-x-icons 1.6.6

=== debian/changelog ===
mint-x-icons (1.6.6) wilma; urgency=medium

  * Add gnome-online-accounts-gtk

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Mar 2024 17:24:24 +0000
