## mint-x-icons 1.6.8

=== debian/changelog ===
mint-x-icons (1.6.8) wilma; urgency=medium

  * Add mintchat

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Apr 2024 11:41:40 +0100
