## mint-x-icons 1.7.0

=== debian/changelog ===
mint-x-icons (1.7.0) wilma; urgency=medium

  * Add applications-education
  * Update .gitignore

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2024 15:07:48 +0100
